Subject: Ticket Assigned - I have collected order number 6216037242
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:10:50 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have collected order number 6216037242 

#yiv8058610603 table {display:table;border-spacing:0px;padding:0;}#yiv8058610603 td {border:0;padding:0;}#yiv8058610603 .yiv8058610603two-column .yiv8058610603contents {font-size:14px;text-align:left;}#yiv8058610603 .yiv8058610603two-column img {width:100%;height:auto;}#yiv8058610603 .yiv8058610603two-column .yiv8058610603text {padding-top:10px;}#yiv8058610603 .yiv8058610603two-column {text-align:center;font-size:0;}#yiv8058610603 .yiv8058610603two-column .yiv8058610603column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8058610603 .yiv8058610603contents {width:100%;}@media only screen and (max-width:480px) {#yiv8058610603 table[class=yiv8058610603outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8058610603 table[class=yiv8058610603innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8058610603 span[class=yiv8058610603aligntext] {text-align:center !important;display:block !important;}#yiv8058610603 table[class=yiv8058610603getintouch] {width:95%;max-width:95% !important;}#yiv8058610603 div[class=yiv8058610603getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8058610603 table[class=yiv8058610603brands] {width:50%;max-width:50% !important;}#yiv8058610603 div[class=yiv8058610603howitworks] {width:96% !important;}#yiv8058610603 table[class=yiv8058610603small] {width:20% !important;padding:0 10px 0 0;}#yiv8058610603 table[class=yiv8058610603small1] {width:65% !important;}#yiv8058610603 p[class=yiv8058610603alignleft] {text-align:left !important;}#yiv8058610603 td[class=yiv8058610603moveleft] {padding:0 !important;}#yiv8058610603 table[class=yiv8058610603navigation] {width:100%;}#yiv8058610603 td[class=yiv8058610603navlast] {text-align:right !important;}#yiv8058610603 table[class=yiv8058610603knowmore] {width:100% !important;}} 
|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

| 
 |

 |

 |

 |
| 
| 

 |

 |
| 
| 
| 
You haven't collected your order yet.
 
Hi MUHAMMAD MUMTAZ AHMAD, your order number 6216037242 is still waiting for you at the following store. 
  |
|  
|  
|  
| Hi 
I want to inform you that I have collected my order. Please check it out in your store.  | 
 |

 |

 |

 |

 |

 |
| 

 |
| 
| 

 |
|  |
| 

 |
|  |
| 

 |

 |
| 
| 

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1406987